@import url('https://fonts.googleapis.com/css?family=Nunito:400,600,700|Quattrocento+Sans:400,700');

body {    
  font-family: 'Nunito', sans-serif;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {   
 font-family: 'Quattrocento Sans', sans-serif;
}

a,
a:hover,
a:focus,
button,
button:focus {
  text-decoration: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.btn-gold {
  color: #212529;
  background-color: #ffa801;
  border-color: #ffa801;
}

.btn-gold:hover {
  color: #212529;
  background-color: #ffc048;
  border-color: #ffa801;
}

::selection {
  background: rgba(166, 175, 189, 0.3);
}

::-moz-selection {
  background: rgba(166, 175, 189, 0.3);
}

@media (min-width: 649px) {
  .main-image {
    height: 300px;
  } 
}

@media (max-width: 649px) {
  .main-image {
    height: 150px;
  }
}


.container-fluid {
  padding-left: 100px;
  padding-right: 100px;
}

.section {
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
  background-color: #fff;
}

.main-title-border {
  display: inline-block;
  margin-top: -7px;
  vertical-align: middle;
  content: "";
  background-color: #d0d0d0;
  width: 100px;
  height: 1px;
}

.text-muted {
  color: #777 !important;
}

.text-custom {
  color: #39385A;
}

.h-100vh {
  height: 100vh;
}

.z-index {
  z-index: 2;
}

.bg-overlay {
  background: rgba(0, 0, 0, 0.70);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.btn {
  padding: 10px 22px;
}

.vertical-content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  flex-direction: row;
  -webkit-flex-direction: row;
}

.custom-nav {
  padding: 15px 0px;
  width: 100%;
  border-radius: 0px;
  z-index: 999;
  margin-bottom: 0px;
  transition: all 0.5s ease-in-out;
  background-color: transparent;
}

.custom-nav.stickyadd{
  background-color: #39385A;
  padding: 12px 0px;  
  border-bottom: 1px solid rgba(90, 90, 90, 0.24);
  background-image: linear-gradient(rgba(48,47,82,.95),rgba(48,47,82,.95)),url(../images/bg.jpg) !important;
  background-position: left !important;
  background-size: cover !important;
}

@media (min-width: 768px) {
  .custom-nav {
    height: 100px;
  }
}

.custom-nav .navbar-nav li a {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.8px;
  background-color: transparent !important;
  padding: 10px 0;
  margin: 0 7px;
  transition: all 0.4s;
}

.navbar-toggler {
  font-size: 20px;
  margin-top: 5px;
  margin-bottom: 0px;
  color: #ffffff;
}

.custom-nav .navbar-nav li a:hover,
.custom-nav .navbar-nav li a:active {
  color: #E6B91C !important;
}

.custom-nav .navbar-brand.logo img {
  height:37px;
}

.home-bg {
  background-image: url(../images/bg.jpg);
  background-position: center center;
  background-size: cover;
  position: relative;
}

.home-table-center {
  display: table-cell;
  vertical-align: middle;
}

.home-table {
  display: table;
  width: 100%;
  height: 100%;
}

.header_title {
  font-size: 70px;
  font-weight: 400;
  line-height: 1.2;
  text-transform: capitalize;
}

.header_subtitle {
  font-size: 22px;
  max-width: 600px;
  color: rgba(255,255,255,0.85);
}

.lan_features_subtitle{
  max-width: 420px;
}

.client_review {
  line-height: 1.6;
  font-size: 20px;
  font-weight: 600;
  max-width: 920px;
}

.testi_boxes .tam_testi_icon {
  font-size: 80px;
}

.client_name{
  font-size: 18px;
}   

.logo_img img {
  max-height: 250px;
  width: auto !important;
}

.bus_team_email{
  font-size: 13px;
}

.bus_team_name{
  font-size: 19px;
}

.faq-boxes {
  border: 1px solid #e9e9e9;
  border-radius: 10px;
  transition: all 0.5s;
}
.faq-boxes h5 {
  font-size: 18px;
}

.img-fluid {
  max-width: 95% !important;
}

.footer{
  background-color: #232227;
}
.footer-alt .copy-rights {
  margin: 10px 0px;
  line-height: 30px;
  color: #989898;
  padding-left: 20px;
}

@media (max-width: 768px) {
  .custom-nav .navbar-nav li a {
    margin: 0 0px;
    padding: 6px 0;
  }
  .custom-nav>.container {
    width: 90%;
  }
  .navbar-nav {
    margin-top: 0px;
  }
  .navbar-toggler {
    font-size: 24px;
    margin-top: 4px;
    margin-bottom: 0px;
    color: #fff;
  }
  .header_title {
    font-size:36px;
    line-height: 1.2;
  }
  .header_subtitle {
    font-size: 15px;
    line-height: 1.8;
  }
  .vertical-content {
    display: inherit;
  }
  .client_review {
    line-height: 1.4;
    font-size: 18px;
    max-width: 550px;
  }
}

@media (max-width: 576px) {
  .custom-nav .navbar-nav li a {
    margin: 0 0px;
    padding: 6px 0;
  }
  .custom-nav>.container {
    width: 90%;
  }
  .navbar-nav {
    margin-top: 0px;
  }
  .navbar-toggler {
    display: none;
  }
  .header_title {
    font-size:30px;
    line-height: 1.2;
  }
  .header_subtitle {
    font-size: 15px;
    line-height: 1.8;
  }
  .vertical-content {
    display: inherit;
  }
  .client_review {
    line-height: 1.4;
    font-size: 18px;
    max-width: 550px;
  }
}

@media (max-width: 576px) {
  .header_title{
    font-size: 28px;
    margin-left: 5px;
    margin-right: 5px;
  }
  .col-12 {
    padding-right: 0;
    padding-left: 0;
  }
  .lan_features_content > h3 {
    font-size: 1.35rem;
    text-align: center;
  }
}
